@charset "UTF-8";
/* CSS Document */

body {
		/*background:url(../images/textured_bg.jpg) no-repeat #0b0b09 top center;*/
		background:#191c1e;
		font: 11.5px/20px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
		color: #bebebe;
		-webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
		-webkit-text-size-adjust: 100%;
		min-width: 320px !important;
 }
 
 #wrapper {
	 width:700px;
	 height:auto;
	 margin:0 auto;
 }
 
 #value_statement {
	 float:left;
	 position:relative;
	 padding-left:10px;
	 padding-right:10px;
	 padding-top:10px;
	 padding-bottom:0;
	 margin-bottom:0;
 }
 
 
#about {
	padding-top:0;
	padding-left:10px;
	padding-right:10px;
	float:left;
	position:relative;
	max-width:700px;
	
	
}
div.full {
	width:100%;
	float:left;
	display:block;
	position:relative;
	border-bottom:1px solid #232323;
	margin-bottom:20px;
}

div.two_column {
	width:100%;
	float:left;
	position:relative;
	border-bottom:1px solid #232323;
	padding-bottom:20px;
	margin-bottom:20px;
}

ul.capabilities {
	width:220px;
	float:left;
	display:block;
	position:relative;
	margin-bottom:0;
}

#two_wide {
	width:440px;
	float:left;
	display:block;
	position:relative;
	margin-bottom:20px;
}

#links {
	margin-bottom:20px;
}


#mc_icon {
	width:100%;
	float:left;
	padding-top:25px;
	display:block;
	position:relative;
	margin-left:-10px;
	margin-bottom:10px;
 }
 
#address {
	 max-width:285px;
	 padding-top:0;
	padding-left:20px;
	padding-right:10px;
	 float:left;
	 position:relative;
}



 
 h2 {
	 font-size:21.5px;
	 line-height:28px;
	 font-weight:normal;
	 border-bottom:1px solid #232323;
	 padding-bottom:20px;
 }
 
 h4 {
	 font-size:16px;
	 color:#fff;
	 margin-top:0;
	 margin-bottom:7px;
	font-weight: bold;
	margin-top:0;

 }

	h2.bold {
	 font-weight:bold;
	 color:#fff;
 }
 
 .bold {
	 font-weight:bold;
	 color:#bebebe;
 }
 
 p {
	 padding-bottom:20px;
 }

 
 ul, menu, dir {
display: block;
list-style-type: disc;
-webkit-margin-before: 0;
-webkit-margin-after: 0;
-webkit-margin-start: 0px;
-webkit-margin-end: 0px;
-webkit-padding-start: 0;
}
 
 ul {
	 margin-bottom:20px;
	 margin-left:0;
	 padding-left:0;
 }
 li {
	 list-style-type:none;
 }
 
 a {
	 color:#CC092F;
	 text-decoration:none;
 }
 
 a:hover {
	 color:#fff;
	 text-decoration:none;
 }
 
 ::selection {
	background: #CC092F;
	color: white;
	text-shadow: none;
}